Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 898 - dev m68k patches
Summary: dev m68k patches
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: dev
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-20 17:40 UTC by deVries, Alex
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-29 17:35:12 UTC


Attachments (Terms of Use)

Description deVries, Alex 1999-01-20 17:40:30 UTC
Mike should apply the m68k patch and other fix I sent him.

- Alex

Comment 1 Preston Brown 1999-03-22 20:23:59 UTC
Mike, are these in yet?

Comment 2 Michael K. Johnson 1999-03-26 22:11:59 UTC
My inbox is unfortunately porous, please resend.

Comment 3 Michael K. Johnson 1999-03-29 17:35:59 UTC
Never mind, I found the patches, my mailbox isn't as porous as I
thought.

Devices added in dev-2.7.3-2


Note You need to log in before you can comment on or make changes to this bug.